{% extends 'base.html.twig' %}

{% block main %}
    <div class="page-header">
        <h2> Bienvenue sur votre espace SellerMania <b>{{ app.user.fullName }}</b></h2>
    </div>
    <div class="row">
        <div class="col-sm-6">
            <div class="jumbotron">
                <p>
                    Votre store <b>{{ app.user.store.name }}</b> Contient {{ app.user.store.productStores |length }} articles
                </p>
                <p>
                    <a class="btn btn-primary btn-lg" href="{{ path('store_product_index') }}">
                        <i class="fas fa-gamepad"></i> Voir mes articles
                    </a>
                </p>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="jumbotron">
                <p>
                    Notre plateforme permet de placer vos articles sur le marketplace <b>Amazon</b>
                    et devous placez face à la concurrence
                </p>
                <p>
                    <a class="btn btn-primary btn-lg" href="{{ path('marketplace_product_concurrent', {'marketplaceName': amazonMarketplace.libelle}) }}">
                        <i class="fab fa-amazon"></i> Voir les produits concurrents sur amazon
                    </a>
                </p>
            </div>
        </div>
    </div>

{% endblock %}
